	
	/* General */
	
		html, body {
			height: 100%;
			width: 100%;
			padding: 0px;
			margin: 0px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color:#4D4D4D
		}
	
		body {
			background: #F2F2F2;
		}
		
		#container {
			margin: 0 auto;
			height: 100%;
			height: auto !important;
			min-height: 100%;
			margin-bottom: -50px; /* Same height as the footer */
			background: #F2F2F2 url(../images/layout/login/login_bg.png) repeat-y center;
			width: 950px;
		}
	
	/* COMMON */
	
		.toolbar_body {
			  padding-top: 40px;
		}
		 
		 form {
			height: 100%;
		}
		
        li { list-style-type:none;}
		
		p {
			margin: 0px; 
			padding: 0px;
			padding-bottom: 5px;
		}
		
		img { border: none; }
		
		a { text-decoration: none; color: #666666; }
		
		.blank { clear: both; font-size: 1px; }
		
	/* HEADINGS  */
		
		h1 {
			padding: 11px 0px;
			margin: 0;
			font-size: 14px;
			font-weight: bold;
			color: #333333;
		}
		
		h2 { 
			padding: 5px 0;
			margin: 0;
			color: #4D4D4D;
			font-size: 12px;
			font-weight: bold;
		}
		
		#login_box .middle h1 {
			font-family: Century Gothic, Arial, Helvetica, Sans-serif;
			font-size: 16px;
			color: #1A1A1A;
			font-weight: normal;
			padding: 5px 0 20px 0;
			text-align:center;
		}
		
	/* CORNER BANNER */	
		
		.login_corner_banner {
			position: absolute;
			top: 0px;
			right: 0px;
			width: auto;
			height: auto;
		}
		
	/* HEADER */
	
		#header {
			height: 170px;
			padding: 20px;
			background: url(../images/layout/login/login_logo.png) no-repeat center;
		}
	
	/* BODY */
	
		#body {
			overflow: hidden;
			height: 100%;
		}
	
		/* IE6 Fix */
			* html div#body {
				overflow: visible;
			}
		/* /IE6 Fix */
	
		#body .content {
			margin: 0px 140px 0px 140px;  /* Same width as the other columns */
			padding: 20px;
		}
		
		#body .left {
			width: 100px;
			float: left;
			padding: 20px;
			background: #e6e6e6;
		}
		
		#body .right {
			width: 100px;
			float: right;
			padding: 20px;
			background: #e9e9e9;
		}
	
	/* LOGIN */

		#login_container {
			width: 99.8%;
			margin: 0 auto;
		}
			
		#login_logo {
			margin: 15px 0 30px 0;
			height: 123px;
			background: url(../images/layout/login/login_logo.png) no-repeat center;
		}
		
		#login_box {
			width:510px;
			margin:0 auto;
			}
		
		#login_box .top {
			background:url(../images/layout/login/login_box_top.png) no-repeat top center;
			height:25px;
			}
			
		#login_box .middle {
			background:url(../images/layout/login/login_box_middle.png) repeat-y top center;
			padding:15px 0 0 0;
		}
			
		.required {
			padding-right:15px;
		}
					
		#login_box .bottom {
			background:url(../images/layout/login/login_box_bottom.png) no-repeat top center;
			height:25px;
		}
   
		#login_options {
			text-align: left;
			margin: 0 auto;
			padding: 15px 0 0 190px;
		}
		
		#login_options input[type='image'] {
			
			
		}
		
		/* INPUT FIELDS */
		
			input[type='text'],
			input[type='password'] {
				width:235px;
				background:url(../images/layout/login/login_input_bg.png) no-repeat top left;
				height: 15px;
				padding:9px 10px;
				border:none;
				clear:both;
				color:#808080;
			}
			
			input[type='checkbox'] {
			}
			
			.field {
				padding:5px 0 0 15px;
			}
			.field label {
				padding:8px 35px 0 45px;
				display: block;
				float: left;
				width: 100px;
			}
    	 		
        .errors 
        {
            background:#F1E4EB url(../Images/icons/alert.png) no-repeat 15px 10px;
            margin: 0px 70px 15px 75px;
		    padding:15px 10px 0 50px;
		    font-size: 12px;
		    border:1px dashed red;
		    font-weight: bold;
		    -moz-border-radius: 3px;
		    -webkit-border-radius: 3px;
		    color: red !important;
        }
        
	/* FOOTER */
    		
	    #footer-push {
		    height: 50px; /* Same height as the footer */
	    }
    	
	    #footer {
		    text-align: center;
		    height: 10px;
		    padding: 20px;
		    width: 910px;
		    margin: 0 auto;
	    }



